@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
body{
    font-family:'Montserrat';  
    /*background-color: #f8f8f8;*/
}
.topo{
    width: 100%;
    float: left;  
    padding: 35px 0;
}
.topo p{
    font-size: 14px;
    color: #333;
    float: left;
    font-weight: 500;
    margin-top: 5px;
}
aside{ width: 100%; float: left; padding: 30px 0; background: #eee; border-bottom: 1px solid #eee;}

header, article, footer, nav{
    width: 100%;
    float: left;
}
header{
    background: #fff;
    box-shadow: 3px 3px 12px #eee;
}

.logo h1{
    width: 270px;
    height:123px;
    background: url(../images/logo-oabsinop-40anos.png) no-repeat center;
    float: left;
    margin: 0;
    text-indent: -5000px;
}
.frase{
    font-size: 18px;
    margin-left: 50px;
    float: left;
    color: #1A3873;
}
.bg-light{  
    border-top: 1px solid #eee;
    background:#1A3873 !important;
    /*background-color:#1A3873!important ;  */
    padding: 0;
}
.dropdown-menu{
    background-color: #A62121;
    padding: 12px;  
    color: #fff;
    border: none;
    width: 250px;
}
.dropdown-toggle.show{ border-top: 3px solid #A62121;}
.dropdown-item.active, .dropdown-item:active{
    background: #c62a2a !important;
}
.dropdown-item:hover{
    background: rgba(0, 0, 0, 0.192);
    font-weight: 700;
    color: #fff;
}
.dropdown-item{
    font-size: 15px;
    color: #fff;
}
.navbar>.container{
   /* border-top: 3px solid #A62121;
    border-bottom: 3px solid #ddd;
    margin-bottom: -2px;*/
    padding: 0;
}
.navbar-light .navbar-nav .nav-link{
    font-size: 13px;
    color:#fff !important;
    text-transform: uppercase;
    padding: 20px 12px;
    font-weight: 500;
    border-top: 3px solid transparent;
    margin-top: -2px;
}
.navbar-light .navbar-nav .nav-link:hover{
  border-top: 3px solid #A62121;
  font-weight: 600;
}
.seg-link{
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 30px 0;
}
.seg-link .nav-link{
    border: 2px solid #1A3873;
    color: #1A3873;
    margin-right: 12px;
    font-weight: 600;
    border-radius: 30px;
}
.busca {
    width: 100%;
    float: left;
    position: relative;
}
.busca .form-control{
    width: 100%;
    float: left;
    font-size: 15px;
    border-radius: 30px;
    padding: 14px 20px;
    border:none;
    background: #eee;
}
.busca .btao{
    position: absolute;
    right: 15px;
    top: 4px;
    border: none;
    padding: 5px 15px;
    background: none;
    font-size: 20px;
    color:#1A3873;
}
.rede-social{
    float: right;
}
.rede-social a{
    font-size: 22px;
    color: #fff;
    margin-right: 8px;
}
.lateral .nav{
    padding: 6px 20px;
    background:#0F6CA6;
    border-radius: 15px;
}
.lateral .nav .nav-link{
    color: #fff;
    font-size: 14px;
    padding: 7px 0;
    font-weight: 500;
    border-bottom: 1px solid #ffffff17;
}

.noticias_c figure{
    width: 100%;
    height: 400px;
    float: left;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    border-radius: 5px;
    overflow: hidden;

}
a, a:hover{ text-decoration: none;}
.noticias_c{
    width: 100%;
    float: left;
    border-bottom:1px solid #eee;
    padding-bottom: 40px;

}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    padding: 0;
    border-radius: 10px !important;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #b3b3b3;
    background-clip: padding-box;
    border: 0;
    border-top: none;
    border-bottom: none;
    opacity: 1;
    transition: opacity .6s ease;
}
.carousel-indicators .active{
    background: #A62121;
}

.noticias_c p{
    font-size: 15px;
    color: #403D3E;
    line-height: 22px;
    float: left;
    width: 100%;
}
.noticias_c .assunto{
   color: #A62121;
   text-transform: uppercase;
   font-weight: 600;
    font-size: 13px;
    margin-bottom: 15px;
    float: left;
}
.banner img, .item-capa figure, .item-noticia figure, .noticias_c figure{
    overflow: hidden;
    border-radius: 15px !important;
}
.noticias_c h2{
    float: left;
    width: 100%;
    font-size: 36px;
    color: #0D0D0D;
    line-height: 40px;
}
.noticias_c .badge{
    padding: 5px 14px;
    border-radius: 15px;
}
.newsletter{
    width: 100%;
    float: left;  
}
.newsletter h4 , .mais-noticias h4{
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
.newsletter h4 a, .mais-noticias h4 a{
    color: #000;
    font-size: 23px;
    letter-spacing: -1px;
    border-bottom: 3px solid #A62121;
    padding-bottom: 4px;  
}
.newsletter .btn{
    padding: 8px 20px;
    font-size: 17px;
    background:#A62121;
    color: #fff;
}
.newsletter p{
    font-size: 14px;
  }
.newsletter .form-control{

    box-shadow: 3px 3px 3px #eee; border:1px solid #eee;

}
/*Membro*/
.membros h2{
    color: #333;
    font-size: 18px;
    margin: 0; 
}
.membros p{
    font-size: 13px;
    color: #666;
}
.membros figure{
    width: 100%;
    float: left;
    height: 280px;
    background: #ddd;
    overflow: hidden;
    border-radius: 15px;
}
.membros h2{
    font-size: 18px;
    color: #1A3873;
    font-weight: 600;
}

/***/
.documentos {
    background: #eee;
    padding: 15px;
    border-radius: 15px;
    float: left;
    width: 100%;
}
.documentos .item{
    width: 100%;
    float: left;
    padding: 15px;
    border-bottom: 1px solid #ddd;
    color: #333;
    font-weight: 600;
}
/*Convenios*/
.convenios .item{
    width: 100%;
    float: left;
    height: 100%;
    border-radius: 15px;
    padding: 15px;
    background: #fff;
    box-shadow: 3px 3px 3px #eee; border:1px solid #eee;  
  }
.convenios p,  .advogados p{
    font-size: 15px;
    color: #222;
    font-weight: 400;
    margin: 0;
}
.convenios figure, .advogados figure{
    width: 100%;
    float: left;
    height: 150px;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}
.convenios figure img, .advogados figure img{
    max-width: 94%;
    display: block;
    margin: auto;  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.convenio-view h2, .advogados h2{
    font-size: 22px;
    color: #1A3873;
    font-weight: 600;
}
.advogados .item{
    background: #fff;
    box-shadow: 3px 3px 3px #eee; border:1px solid #eee;   
    padding: 20px;
    height: 100%;
    border-radius: 15px;
    width: 100%;
    float: left;
}
/*Institucional*/
.institucional{
    width: 100%;
    float: left;
}
.institucional h2{
    font-size: 23px;
    color:#9f221e;
    font-weight: 600;
}
.institucional p{
    font-size: 15px;
    color: #333;
    line-height: 25px;
    text-align: justify;
}
/*Publicições*/
.publicacoes{
    width: 100%;
    float: left;
}
.publicacoes h2{
    font-size: 18px;
    color: #1A3873;
    font-weight: 600;
    margin: 0;
}
.publicacoes span{
    padding-right: 8px;
}
.publicacoes p{
    margin: 0 0 5px 0;
    font-size: 13px;
    color: #666;
}
.publicacoes .item{
    width: 100%;
    padding: 15px;
    float: left;
    border-bottom: 1px solid #eee;
}
.publicacoes .item:hover{
    background: #eee;
}
.busca_public .btn{
    width: 100%;
    float: left;
    padding: 16px;
}

/*$row_agenda*/
.seg-agenda{
    width: 100%;
    float: left;
    border-radius: 5px;
    padding: 15px;
    background: #fff;
    height: 250px;    
    overflow: auto;
    box-shadow: 3px 3px 3px #eee; border:1px solid #eee;
}
.itens-agenda{
    border-bottom: 1px solid #eee;
    padding:8px 0;
    width: 100%;
    float: left;
}
.itens-agenda b{   
    color: #A62121;
    font-size: 12px;
    font-weight: 600;
}
.itens-agenda h2{
    width: 100%;
    float: left;
    margin: 0;
    color: #0D0D0D !important;
    font-size: 15px !important;
}
.agenda{
    width: 100%;
    float: left;
}
.agenda h4{
    font-size: 40px;
    background: #9f221e;
    color: #fff;
    font-weight: 600;
    width: 90px;
    text-align: center;
    padding: 8px 0;
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
    height: 100%;
}
.agenda h3{
    font-size: 40px;
    background: #ddd;
    color: #fff;
    font-weight: 600;
    width: 90px;
    text-align: center;
    padding: 8px 0;
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
    height: 100%;
}
.agenda a{
    background-color: #eee;
    width: 100%;
    height: 100%;
    float: left;
}
.agenda h2{
    font-size: 16px;
    color: #222;
    font-weight: 600;
    margin: 15px 0 0 0;
}
.agenda h4 small {
    width: 100%;
    float: left;
    font-size: 14px;
}
.links-comissoes{
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;
}
/*Galeria*/
.galeria-de-fotos, .convenios{
    width: 100%;
    float: left;
}
.galeria-de-fotos .itens {
    width: 100%;
    height: 400px;
    float: left;
    background: #000;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.seg-foto{
   overflow: hidden;
    height: 220px;
    float: left;
}

.galeria-de-fotos .itens figure{
    width: 100%;
    height: 100%;
    float: left;    
    margin: 0;
    background-size: cover !important;
    -webkit-background-size: cover !important;

}

.galeria-de-fotos .itens span{
    width: 100%;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.95) 103%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.95) 103%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 60%,rgba(0,0,0,0.95) 103%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    height: 100%;
    float: left;
    position: absolute;
    left: 0;
}
.galeria-de-fotos .itens h2{
    color: #fff;
    font-size: 20px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
/*Noticias*/
.noticias_list .item{
    width: 100%;
    float: left;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
.noticias_list h2{
    color: #333;
    font-size:25px;
}
.noticias_list figure{
    width: 100%;
    height: 200px;
    float: left;
    border-radius: 3px;
    background-size: cover !important;
    -webkit-background-size: cover !important;
}
.noticias_list p{
    font-size: 15px;
    color: #333;
}
.noticias_list .assunto{
    color: #9f221e;
    font-size: 13px;
    margin-bottom: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.noticias_list small{
    font-size: 13px;
    color: #666;
}
.noticias_view{
    width: 100%;
    float: left; 
    padding: 50px 0;
}
.titulo{
    font-size: 42px;
    color: #0D0D0D;
    font-weight: 600;

   
    letter-spacing: -1px;
}
.noticias_view p{
    font-size: 15px;
    color: #333;
    text-align: justify;
    line-height: 29px;
}
.noticias_view figure{
    width: 50%;
    float: left;
    margin-bottom:20px;
    background: #eee;
    padding: 15px;
    border-radius: 3px;
    margin-right: 20px;
}
.noticias_view .assunto{
    color: #A62121;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;

}
.seg-sub{
    width: 100%;
    float: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;    
}
.previa{
    color: #666;
    font-size: 15px;
    margin-bottom: 20px;
}
.seg_video{
    width: 100%;
    float: left;
    height: 350px;
}
.mais-noticias h3{
    color: #333;
    font-size:18px;
}
.mais-noticias p{
    font-size: 12px;
    color: #666;
}
.mais-noticias figure{
    width: 100%;
    min-height: 180px;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 0 8px 0;
    background-size: cover !important;
    -webkit-background-size: cover !important;
}
.popup{
    width: 100%;
    float: left;
    height: 100%;
    background: rgba(0, 0, 0, 0.37);
    position: fixed;
}
.mais-noticias b{
    color: #A62121;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}
.tit{
    font-size: 40px;
    letter-spacing:-2px;
    text-align: center;
    margin-bottom: 70px;
    padding-bottom: 45px;
    padding-top: 60px;
    text-transform: uppercase;   
    position: relative;
    border-bottom: 1px solid #ddd;
    
   
}
.tit span{
    width: 180px;
    height: 6px;
    background: #9f221e;
    border-radius: 5px;
    float: left;
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -100px;

}
.veja-mais{
    padding: 8px 30px;
    border-radius: 30px;
    text-transform: uppercase;
    color: #A62121;
    font-weight: 600;
    font-size: 15px;
    border: 1px solid #A62121;
}
.veja-mais:hover{
    background: #A62121; color: #fff;
}
.btn-danger {
    color: #fff;
    background-color: #9f221e;
    border-color: #9f221e;
}
.btn-primary{
    color: #fff;
    background-color:#1A3873;
    border-color: #1A3873;
}
.bg-danger {
    background-color: #9f221e!important;
}
.item-capa h4{
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
.item-capa h2{
    width: 100%;
    float: left;
    padding-bottom: 5px;
    margin-bottom: 0px;
}
.item-capa h4 a, .item-capa h2 a{
    color: #000;
    font-size: 23px;
    letter-spacing: -1px;
    border-bottom: 3px solid #A62121;
    padding-bottom: 4px;
    
  
}
.item-capa h3, .item-noticia h2{
    color: #0D0D0D;
    font-size: 18px;
}
.item-noticia p{
    color: #333;
    font-size: 15px;
}
.item-noticia a{
    float: left;
}

.item-capa figure, .item-noticia figure{
    width: 100%;
    height: 200px;
    float: left;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid #eee;
    margin-bottom: 15px;
}
/*Fale Conosco*/
.fale-conosco{
    width: 100%;
    float: left;    
}
.fale-conosco .btn{
    padding: 12px 30px;
    border-radius: 30px;
}
.fale-conosco p{
    font-size: 15px;
    color: #333;
}
.fale-conosco .mapa{
    width: 100%;
    float: left;
    height: 400px;
}
.input{
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #eee; border:1px solid #eee;
    border:none;
}
.rodape_list{
    background: #0F6CA6;
    width: 100%;
    float: left;
}
.rodape_list .container{
    padding: 30px 0;
    /*margin-top: -2px;
    border-top: 3px solid #1A3873;*/
}
.rodape_list h4{
    color: #9dc3da;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.rodape_list p{
    color: #fff;
    font-size: 14px;
}
.rede-social_r a{
    font-size: 22px;
    margin-right: 12px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 2px;
    border-radius: 29px;
    float: left;
    border: 1px solid #9dc3da;
    color: #fff;
}
.rodape_list .mapa{
    width: 100%;
    float: left;
    height: 180px;
    border: 1px solid #9dc3da;
    border-radius: 5px;
    overflow: hidden;
}
.rodape_list .mapa iframe{
    width: 100%  !important;
    height: 100% !important;
}
/*Paginação*/
#paginacao{
    width: 100%;
    float: left;
    margin: 30px 0;
}
.page-link {
    border-radius: 20px !important;
    padding: 7px 0 !important;
    margin-right: 5px;
    text-align: center;
    width: 40px;
    text-align: center;
    position: relative;
    display: block;
    color:#404040;
    margin-bottom: 8px;
}
.numselecionado, .page-link:hover {
    background: #A62121;
    color: #fff;
    border-color: #A62121;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    flex-wrap: wrap;
}
.links_rodape{
    padding: 50px 0;
    width: 100%;
    float: left;
   border-top: 1px solid #eee;
}
.links_rodape a{
    background: #fff;
    padding: 15px;
    width: 100%;
    float: left;
    height: 100%;
    border-radius: 8px;

}
.cms .nav-link{
    color: #333;
    font-size: 15px;
    padding: 6px;

}
/*RODAPE*/
footer{    
    border-top: 1px solid #eee;
}
footer .container{
    padding: 30px 0;
    /**margin-top: -2px;
    border-top: 3px solid #1A3873;*/
}
footer p{
    font-size: 14px;
    margin-bottom: 0;
}
footer .sm{
    width: 162px;
    height: 41px;
    float: right;
    text-indent: -5000px;
    background: url(../images/logo-studiomega.png) no-repeat center;
}
#glrIns{
    width:100%;
    float: left;
    margin-top: 30px;
}
#seg_video, #video{ width: 100%; height: 500px; float: left;}
.bg-light .rede-social{ display: none;}
#popup2, #popup3{
	position: fixed;
    z-index: 8888;
    width: 100%;
    float: left;
    left: 0;  
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.411);
}
#popup2 .a , #popup3 .a{
	position: absolute;
    right: -5px;
    top: -5px;
}
#popup2 iframe{
    width: 100%;
    float: left;
}
#popup2 span{
	padding:0px;
	background:#000;
	margin-top:20%;
	position: relative;
	box-shadow: 0px 0px 15px #333;
}
#popup3 span{
	padding:0px;
	background:#fff;
	margin-top:10%;
	position: relative;
	box-shadow: 0px 0px 15px #333;
}
@media (max-width: 1400px) {
    .navbar-light .navbar-nav .nav-link { font-size: 12px; padding: 20px 13px;}
 }
@media (max-width: 1200px) {
    .topo .busca, .topo .rede-social, .topo p{ display: none !important;}
    .navbar-toggler{ 
        background:transparent !important;
        border: none;
        color: #fff !important;
        padding: 17px 20px;
        font-size: 15px;
        border: none !important;
        border-radius: 0;
        box-shadow: none !important;
    }
    .navbar-light .navbar-nav .nav-link, .dropdown-item{
        text-align: center;
    }
    .navbar-light .card{
        background: #00000030; 
    }
    .bg-light .rede-social{ display: block;}
    .navbar-nav { background: #00000030; border-radius: 20px; margin-bottom: 15px !important; }
    .navbar-light .navbar-nav .nav-link { padding: 8px 20px; }
    .dropdown-menu{ width: 100%;}
    .busca-menu{  width: 100%;}
    .i-busca{padding: 5px 12px; border-right: 1px solid #eee;}
    .noticias_c h2 {  font-size: 30px;  line-height: 35px;}
    .noticias_view figure{ width: 100%;}
    .tit { font-size: 32px;  padding-bottom: 25px;}
    .frase{ display: none;}
    .item-capa figure{ height: 240px;}
    
 }
 @media (max-width: 768px) {
    .logo h1 { width: 180px; background-size: cover !important; -webkit-background-size: cover !important; height:82px;}
    .rodape_list p, .rodape_list h4{ text-align: center;}
    .topo { padding: 16px 0;}
    .seg-foto{ height: auto;}
  }
@media (max-width: 450px) {
    .noticias_c figure{ height: 300px;}
 }